#navDashboard {
    display: none !important;
}

#navMyCalendar {
    display: none !important;
}

#navResourceCalendar {
    display: none !important;
}

#navFindATime {
    display: none !important;
}

#navFindA {
    display: none !important;
}

#navReportsDropdown {
    display: none !important;
}

.reservationDescription {
    display: none !important;
}

.border-bottom {
    border-bottom: none !important;
}

#schedule_week {
    display: none !important;
}

#schedule_wide {
    display: none !important;
}

.legend.reservable {
    display: none !important;
}

.legend.unreservable {
    display: none !important;
}

.legend.reserved {
    display: none !important;
}

.legend.pasttime {
    display: none !important;
}

.legend.restricted {
    display: none !important;
}

#make_default {
    display: none !important;
}

#print_schedule {
    display: none !important;
}

a.toggle-sidebar {
    display: none !important;
}

.bi-rss-fill {
    display: none !important;
}

.bi-rss-fill + a,
.bi-rss-fill + a + .vr,
.bi-rss-fill + a + .vr + a {
    display: none !important;
}

.reservations-left-header,
.reservations-left-content {
    display: none !important;
}

.card.h-100 {
    display: none !important;
}

#navScheduleDropdown .dropdown-divider {
    display: none !important;
}

#reservations-left {
    display: none !important;
}

#reservations {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
}
